Sujet: iBook Palourde et Mac OS Rom

Depuis le retour de mon iBook G3 de la première génération (G3/300, sans Firewire), je me demande pourquoi, alors qu'il était fourni d'origine avec Mac OS 8.6, il refuse le système de mon CD 8.6 "boite", or je voudrais bien lui installer un 8.6, j'ai déjà 9.2.2 sur mon Pismo, et j'ai quelques softs qui posent problème avec les 9.x.

Aujourd'hui, j'ai trouvé : mon CD comporte un fichier "Mac OS Rom" version 1.6 alors que pour l'iBook, il faut une version 2.3.1. Ça devrait aussi marcher avec une version 2.5.1, je pense, mais ça ne marche pas avec la version 3.0 que j'ai récupéré sur le CD de Mac OS 9.0 (cette version permet au système d'être reconnu, mais avec 8.6, ça provoque une erreur de bus au démarrage).

Donc, la question, c'est : quelqu'un aurait-il une version 2.3.1 ou 2.5.1 de Mac OS Rom (à priori, on trouve ça sur les CD d'install des Mac de 1999 qui étaient fournis d'origine avec Mac OS 8.6 :

- iBook G3 "Palourde" de première génération : 2.3.1
- PowerBook G3 "Bronze keyboard" (Lombard) : 2.3.1
- iMac DV et DV-SE (la première génération d'iMac G3 "slot-loading" - les lecteurs CD/DVD "mange disque") : 2.3.1
- PowerMac G4 "AGP Graphic" : 2.5.1

J'ai cherché sur internet, mais on ne trouve ça que sous forme de "torrents", et je ne pratique pas le P2P (pas confiance), donc si l'un d'entre vous avait ça dans ses archives … wink

Un Windows pour les gouverner tous, un Windows pour les trouver, et dans les ténèbres, les lier … Euuh je vais pitêt rester sur Mac !